.menu_lk_wrapper {width: 250px; height: 278px;}
.menu_list {width: 250px;}
.menu_head {padding: 4px 10px 6px 0px; cursor: pointer; position: relative; margin:1px 10px 1px 0px; font-weight:bold; background: url(../images/down_pointer.png) center right no-repeat;}
.menu_head a.activ {color: #a3224a; font-weight: bold;}
.menu_head a:hover {text-decoration:underline;}
.menu_head a.activ:hover {text-decoration: none; cursor: default;}
.menu_head:hover {background: url(../images/down_pointer_activ.png) center right no-repeat;}
.menu_body {display:none; background: none !important;}
.menu_list span {color: #666; font-weight: normal; display: inline-block; text-align: center; width: 40px;}
.menu_list span.bold {color: #000; padding-right: 0;}
.menu_list span.unbold {color: #000; padding-right: 0;font-weight: normal;}
.menu_body a {line-height: 18px; display:block; padding:5px 5px 7px 0; text-decoration:none; background: url(../images/line.gif) top left repeat-x !important; margin-left: 40px;}
.menu_body > a:first-child {margin-left: 0; padding-left: 40px;}
.menu_body .menu_body > a:first-child {margin-left: 40px; padding-left: 0;}
.menu_body a:hover {text-decoration:underline;}
.menu_body a.activ {color: #a3224a; font-weight: bold;}
.menu_body a.activ:hover {text-decoration: none; cursor: default;}
.menu_list .line_menu {background: url(../images/line.gif) !important; height: 2px;}
.menu_list .menu_body .line_menu { margin-left: 40px;}
#content .menu_list .menu_body .full { margin-left: 0;}
.faq .menu_body a {display:block; padding:5px 5px 7px 0; text-decoration:none; background: url(../images/line.gif) top left repeat-x; margin-left: 40px;}
.faq .menu_body a:first-child {margin-left: 0; padding-left: 40px;}
.menu_body a span.number {cursor: default; color: #000; text-decoration: none; float: left; padding: 0 0px 7px 0; width: auto; text-align: left;}
